Monitorizarea descoperirii ascultătorului de trimitere Cog Mld
MLD v1, MLD v2
Prevenirea atacurilor DoS
Da
Avertisment final Dying Gasp
Da
Protocol de înregistrare VLAN Garp Gvrp
Da
Prevenirea atacurilor ICMP
Da
Difuzare căldură
47,67 BTU/s
Tip de verificare a identității
HWTACACS+, RADIUS
Algoritmi de programare a cozilor
WRR
Suport MIB
RFC1212 Concise MIB Definitions, RFC1213 MIB II, RFC1215 MIB Traps Convention, RFC1065, 1151, 2578 MIB Structure, RFC1493 Bridge MIB, RFC1157, 2573, 2575, 2576 SNMP MIB, RFC3418 SNMPv2 MIB, RFC2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1643, 1650, 2665 Ether-like MIB, RFC2674 802.1p MIB, RFC 2233 Interface Group MIB, RFC 2618 RADIUS authentication client MIB, RFC 2620 RADIUS accounting client MIB, RFC3289 D-Link Zone Defense MIB, RFC4022 MIB for TCP, RFC4113 MIB for UDP, PoE MIB, DDP MIB, LLDP-MED MIB
Caracteristici LAN virtual
Private VLAN, VLAN Identifier ( VLAN ID), Tagged VLAN, VLAN mapping, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN
Jurnal de evenimente de sistem
Da
Tip de potrivire VLAN
N:1 VLAN eşlemesi
Protocole de management
IGMPv1,IGMPv2,IGMPv3